IBM WebSphere Application Server CVE-2012-4850 Remote Privilege Escalation Vulnerability

Bugtraq ID: 56460
Class: Design Error
CVE: CVE-2012-4850
Remote: Yes
Local: No
Published: Nov 07 2012 12:00AM
Updated: Nov 07 2012 12:00AM
Credit: IBM
Vulnerable: IBM WebSphere Application Server for z/OS 8.5
IBM Websphere Application Server for IBM i 8.5
IBM Websphere Application Server 8.5
Not Vulnerable: IBM WebSphere Application Server for z/OS 8.5.0.1
IBM Websphere Application Server for IBM i 8.5.0.1
IBM Websphere Application Server 8.5.0.1


 

Privacy Statement
Copyright 2010, SecurityFocus